# Generated by Django 3.2.6 on 2023-05-09 03:49

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0048_product_harga'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='foto',
            field=models.ImageField(null=True, upload_to='profile/images/kategori', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
